package dk.itu.mario.level.matcher;

import dk.itu.mario.MarioInterface.GamePlay;
import dk.itu.mario.engine.DataRecorder;
import dk.itu.mario.level.matcher.LevelArchetype.TYPE;

public class ArchetypeMatcher {
	public static LevelArchetype getMatchingArchetype(GamePlay playerMetrics, DataRecorder detailedInfo) {
		System.out.println("Selecting PlayerProfile based on GamePlay metrics, DataRecorder logs.");
		return new LevelArchetype(TYPE.OVERGROUND,1);
	}
}
